{
  "id": 5628165,
  "name": "Chicago Title and Trust Company, appellee, v. Edwin F. Kuhlmann et al., defendants. Arnold J. Wieck and Alma Wieck, appellants",
  "name_abbreviation": "Chicago Title & Trust Co. v. Kuhlmann",
  "decision_date": "1934-01-09",
  "docket_number": "Gen. No. 37,250",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 373,
    "ocr_confidence": 0.522,
    "sha256": "2fd16355cb64e46a99c09f98b0ccee0332ccacdac528e3473da3822e174deee0",
    "simhash": "1:a080d49d44cf10e8",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, appellee, v. Edwin F. Kuhlmann et al., defendants. Arnold J. Wieck and Alma Wieck, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "William A. Rogan, for appellants; William C. Burns, of counsel. Russell, Murphy & Quigley, for appellee; Edward Contorer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, appellee, v. Edwin F. Kuhlmann et al., defendants. Arnold J. Wieck and Alma Wieck, appellants.\nGen. No. 37,250.\nOpinion filed January 9, 1934.\nWilliam A. Rogan, for appellants; William C. Burns, of counsel. Russell, Murphy & Quigley, for appellee; Edward Contorer, of counsel."
  },
  "file_name": "0618-02",
  "first_page_order": 678,
  "last_page_order": 678
}
